<template>
<div>
</div>
</template>

<script>
// import { HTTP } from '@/common/http'
export default {
  name: 'views-index',
  data () {
    return {
    }
  },
  methods: {
  },
  mounted: function () {
  }
}
</script>

<style scoped>
</style>
